<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_webshopset_kc.php');


	$file_item = 'config/shop_set_kc.txt';
	$tilte = "Cửa hàng Bán Items Theo Bộ KC";
	
	$item_read = shopset_load($file_item);
	$slg_item = count($item_read);

		$sexc = array(
	array(	'Opt' => '<FONT>Lượng HP tối đa 4%</font>',
			'Price' => $Price_Opt1_Type
	),
	array(	'Opt' => '<FONT>Lượng MANA tối đa 4%</font>',
			'Price' => $Price_Opt2_Type
	),
	array(	'Opt' => '<FONT>Giảm sát thương +4%</font>',
			'Price' => $Price_Opt3_Type
	),
	array(	'Opt' => '<FONT>Phản hồi sát thương +5%</font>',
			'Price' => $Price_Opt4_Type
	),
	array(	'Opt' => '<FONT>Khả năng xuất hiện phòng thủ hoàn hảo +10%</font>',
			'Price' => $Price_Opt5_Type
	),
	array(	'Opt' => '<FONT>Lượng ZEN rơi ra khi giết quái +40%</font>',
			'Price' => $Price_Opt6_Type
	),
	array(	'Opt' => '<FONT>Luck</font>',
			'Price' => $Price_Opt7_Type
	)
	);

	$page_template = "templates/webshopkc/shop_setitem_kc.tpl";
?>